# osCommerce, Open Source E-Commerce Solutions
# http://www.oscommerce.com
#
# Database For Additional Images
# 
# Date: 28/02/2003

INSERT INTO configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) VALUES ('', 'Display Image Width', 'DISPLAY_IMAGE_WIDTH', '150', 'The pixel width of <b>product info</b> images', '4', '9', now(), now(), NULL, NULL);
INSERT INTO configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) VALUES ('', 'Display Image Height', 'DISPLAY_IMAGE_HEIGHT', '120', 'The pixel height of <b>product info</b> images', '4', '10', now(), now(), NULL, NULL);
INSERT INTO configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) VALUES ('', 'Popup Image Width', 'POPUP_IMAGE_WIDTH', '', 'The pixel width of popup images. To show the original width image, leave blank the field!', '4', '11', now(), now(), NULL, NULL);
INSERT INTO configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) VALUES ('', 'Popup Image Height', 'POPUP_IMAGE_HEIGHT', '', 'The pixel height of popup images. To show the original height image, leave blank the field!', '4', '12', now(), now(), NULL, NULL);

drop table if exists additional_images;
create table additional_images (
  additional_images_id int(11) not null auto_increment,
  products_id int(11) not null ,
  images_description varchar(255) ,
  medium_images varchar(64) ,
  popup_images varchar(64) ,
  PRIMARY KEY (additional_images_id, products_id)
);